Subject: [Ideas] Public identity data

From: Tom Herbert <[email-masked]>
Date: Fri, 22 Sep 2017 15:41:34 -0700

Hello,

>From draft-ccm-ideas-identity-use-cases-01 security:

"The IDy policy SHOULD be limited in scope and only public part of the
policy SHOULD be sharable to other GRIDS Providers.  Storage and
Security of the data itself at the GRIDS-provider is critical.  A
separate threat analysis for security aspects of private/public
portions of the IDy data SHOULD be done once the architecture is
evolved."

What part of identity data is considered public? In particular is the
mapping of identifier to identity public data?

Thanks,
Tom